﻿
#nav { background-color: #EAB6B6; padding: 35px; text-align: right; }
ul { list-style-type: none; }
/*li a { color: #F1FAEE; font-size: 30px; column-width: 5%; }*/
li { display: inline; padding-left: 2px;  }
    li:first-child { float:left;}
/*li #dmrclogo { float:left;}*/
a { text-decoration: none; margin-left: 20px }
li a:hover { background-color: #F3FFBD; color: #FF1654; padding: 1%; }
#footer { background-color: #EAB6B6; text-align: center;  font-size: 15px; height:46px; }
#con {  border:double; border-color: burlywood; }
#side { text-align: center; width: 15%; padding-bottom: 30%; background-color: #F1FAEE; }
/*.logoimage { background: no-repeat; width:200px; }*/



